<?xml version="1.0"?>

<!--
// *** Copyright (c)2002 Jim Massey. All rights reserved  ***********
// *** massey@stlouis-shopper.com ************
// *** No Warranty - certified to work with nothing ***
// *** developed to work with mozilla kiosk **** 
-->

<!DOCTYPE window [
<!ENTITY % kioskDTD SYSTEM "chrome://kiosk/locale/kiosk.dtd">
%kioskDTD;
<!ENTITY % bindingsDTD SYSTEM "chrome://kiosk/locale/bindings.dtd">
%bindingsDTD;
]>


<overlay id="test-widgetOverlay"

	xmlns:html="http://www.w3.org/TR/REC-html40"
	xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">


<box flex="1" id="main_app_window" orient="vertical">

<box flex="0" id="TestSidebar" orient="horizontal" position="1">
  <button label="Helloo" flex="0"/>
  <button label="hi Duphus"/>
  <Vtestbox/>
</box>

</box>

<hbox id="tool-bar">
  <Htestbox id="testButton" position="1"/> 
</hbox>



</overlay>